package com.danitheskunk.skunkworks.nodes;

public class NodeRoot extends Node {
	private final Tweener tweener;

	public NodeRoot() {
		tweener = new Tweener();
	}

	@Override
	public int getCurrentFrame() {
		return tweener.getCurrentFrame();
	}

	public Tweener getTweener() {
		return tweener;
	}

	public void tick() {
		tweener.tick();
	}
}
